Reflection
Reflection::getModifierNames
Reflection
PHP Manual

# Reflection::export

(PHP 5)

Reflection::export — Exports

### Beschreibung

public static string Reflection::export ( Reflector `$reflector` [, bool `$return` = false ] )

Exports a reflection.

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Argumente zur Verfügung.

### Parameter-Liste

`reflector`

  Die Reflection, die exportiert werden soll.

`return`

  Wird dies auf `TRUE` gesetzt, so wird der Export zurückgegeben anstelle ihn auszugeben. Wird dies auf `FALSE` gesetzt (der Standardwert), wird das Gegenteil passieren.

### Rückgabewerte

Falls der Parameter `return` auf `TRUE` gesetzt ist, so wird der Export als ein String zurückgegeben, andernfalls wird `NULL` zurückgegeben.

### Siehe auch

- Reflection::getModifierNames() - Gets modifier names

Reflection
Reflection::getModifierNames
Reflection
PHP Manual